# phpstorm project files
.idea

# netbeans project files
nbproject

# zend studio for eclipse project files
.buildpath
.project
.settings

# windows thumbnail cache
Thumbs.db

# composer vendor dir
./vendor/

# composer itself is not needed
composer.phar

# Mac DS_Store Files
.DS_Store

# phpunit itself is not needed
phpunit.phar
# local phpunit config
/phpunit.xml

# redis
dump.rdb


# env
.env

#web assets
/web/admin/assets/
/web/assets/

#cache
/cache/

#install
install.bak.php
install.php


#公众号小程序域名校验文件
/web/*.txt


#本地配置文件
*main-local.php
*params-local.php
*TestController.php

#数据库脚本备份文件
#*.sql
